Subject: Ticket Assigned - COMPLAINT # 2335382
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 11:34:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT # 2335382 Hello,

Dear, Support Team

I have an refund of SAR. 143.00/- from more than one month but I didn't
received the refund until now and I called several times to your customer
care toll free number but there is no response and they have given me
a *COMPLAINT #
2335382*
and last week they told me that they're going to refund me within 05
business days.
Kindly look into this matter and try to refund me as soon as possible.

*Kindly update my bank details in your records also*.

*SHAIK ABDUL HAQ KHALID*

*SAUDI BRITISH BANK*

*ACCOUNT # 849-101-431-001*

*IBAN # SA0345000000849101431001*

Thanking you in advance

Shaik Abdul Haq Khalid.

Mobile # +966-508065549.

Jeddah, Saudi Arabia.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361135